﻿#sidebar h3{ background:url(../images/sidetit_s.gif) no-repeat;}

/*def*/
#def img{ display:block; margin:0 auto 25px;}
#def table{ border:1px solid #caddec; border-top:3px solid #0061bf; margin:0 auto 25px; }
#def table th img{margin:0;}
#def table td,
#def table th{border:1px solid #caddec;}
#def table td{ height:26px; padding:0 0 0 14px;}

#unfurlbox{ background:url(../images/defimg3.jpg) no-repeat; width:636px; margin:0 auto; height:165px; padding:50px 20px 0; overflow:hidden;}
#marquee{ width:636px; overflow:hidden;}
#marquee ul{ width:580px; overflow:hidden; height:150px;}
#marquee li{ width:184px; height:150px; float:left; margin:0 20px 0 0;}
#marquee li img{margin:0;}
#marquee li p span{font-family:"宋体";}
#marquee li p{line-height:20px;}


#service{ width:720px; height:420px; background:url(../images/service_bg.jpg) no-repeat; margin:0 auto; padding:20px 0 0 0 ;}
#service table{ width:605px; padding:20px;}
#service table th{ color:#363b3e; font-weight:bold; text-align:right; width:100px;}
#service table td{ padding:0 0 0 20px;line-height:21px;}
#service table input,
#service table textarea{ width:430px; padding:3px; border:1px solid #d8d8d8; vertical-align:middle;}
#service table img{vertical-align:middle;}
#service table .but{ width:64px; height:22px; padding:0; border:none; margin:0 10px 0 0;}


/*rnd*/


#rndbox{  width:680px; padding:20px 0 0; height:167px; overflow:hidden; margin:0 auto;}
#rndmarquee{ width:680px; overflow:hidden;}
#rndmarquee ul{ width:680px; overflow:hidden; height:167px;}
#rndmarquee li{ width:223px; height:167px; float:left; margin:0 20px 0 0;}
#rndmarquee li img{margin:0;}